    <table>
        <thead>
            <th>Start</th>
            <th>End</th>
            <th>Description</th>
        </thead>
        <tbody>
            {% for news_item in news %}
                <tr>
                    <td>{{ news_item.get('start') }}</td>
                    <td>{{ news_item.get('end', '') }} {% if news_item.get("ongoing", False) %}(ongoing){% endif %}</td>
                    <td>{{ news_item['description'] }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
    </div>